
/* Class = "NSButtonCell"; title = "Convert lossless audio to AAC"; ObjectID = "E5h-Pb-DPk"; */
"E5h-Pb-DPk.title" = "將無損音頻轉換為 AAC";

/* Class = "NSTextFieldCell"; title = "Lossless audio files (i.e. FLAC, ALAC, APE) will be transcoded into AAC lossy format."; ObjectID = "jO5-G1-7iT"; */
"jO5-G1-7iT.title" = "無損音頻文件（如FLAC，ALAC，APE）將被轉碼為 AAC 有損格式。";

/* Class = "NSTextFieldCell"; title = "Preferences"; ObjectID = "tGT-l3-4nV"; */
"tGT-l3-4nV.title" = "偏好設置";
